<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<VerticalLayout width="205" height="68" bkimage="file='xav/xavskin/thread_bg.png' grid='1,*,1'">
		<HorizontalLayout height="21" inset="7,0,7,0">
			<Label name="xav_scan_thread_id" width="40" height="21" align="left" textcolor="0XFF5E5E5E"/>
			<Label name="xav_scan_thread_files" height="21" minwidth="31" padding="0,0,5,0" align="left" autosize="true" textcolor="0XFFFF8D1A"/>
			<Button name="xav_scan_thread_path" height="21" align="left" pathellipsis="true" textcolor="0XFF5E5E5E"/>
		</HorizontalLayout>
		<Container inset="1,1,1,1">
			<GridCurve name="xav_scan_thread_size" bkimage="file='xav/xavskin/thread_line.png' tile='true'"/>
		</Container>
	</VerticalLayout>
</Window>